import { THEME } from '../constants';
export declare const getMenuItemNameByKey: (key: string, menu: any[]) => any;
export declare function flatChildren<T extends {
    parent?: string;
}>(array: T[], key?: string, nameKey?: string): T[];
export declare function waitFor(ms: number): Promise<unknown>;
export declare function getSystemTheme(): THEME.LIGHT | THEME.ONE_DARK;
